@media print {
  .divtop {
    display: none;
  }
  .divbutton {
    display: none;
  }
  .divticketprint {
    display: none;
  }
}


body {
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  position:relative;
  margin: 0px auto 0px auto;
  width:800px;
}
p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:normal;
}
td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:normal;
}
img {
}
a {
  text-decoration:none;
  color:#13455f;
  font-weight:bold;
}

.divouter {
  width: 800px;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  position: relative;
  left: 0px;
  top: 0px;
  margin: 0px;
  padding: 0px;
  height:600px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

.divtop {
  height: 100px;
  width: 800px;
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  background: url(../images/banner.jpg);
}
.divbutton {
  height: 23px;
  width: 798px;
  position: absolute;
  left: 0px;
  top: 107px;
  margin: 0px;
  padding: 0px;
  background-color:white;
  border-width: 1px;
  border-style:outset;
  border-color #003300;
  background-color:#f1f4fb;

}
.divmain {
  width: 798px;
  position: absolute;
  left: 0px;
  top: 137px;
  height:500px;
  background-color:white;
  border-width: 1px;
  border-style:outset;
  border-color #003300;
  padding:0px;
  margin:0px;
  background-color:#f1f4fb;
}
.divmainleft {
  width: 150px;
  position: absolute;
  left: 0px;
  top: 0px;
  right:150px;
  height:500px;
  text-align:left;
  padding:0px;
  margin:0px;
}
.divmainright {
  border-width: 1px;
  border-style:outset;
  border-color: #736a95;
  width: 798px;
  position: absolute;
  left: 0px;
  top: 0px;
  height:500px;
  text-align:left;
  padding:0;
  margin:0;
  background-color: #736a95;
}

.divmainrightinner {
  position: relative;
  left: 0px;
  top: 0px;
  height:460px;
  text-align:left;
  padding-left:20px;
  margin:0;
}

.divislandlist {
  height:60px;
}
.divtourlist {
  height:50px;
}
.tdislandlistleft {
  width:150px;
}

.button{
  position:absolute;
  top:0px;
  width:100px;
  height:22px;
  background: url(../images/button.jpg);
}
.buttonover{
  position:absolute;
  top:0px;
  width:100px;
  height:22px;
  background: url(../images/buttonpressed.jpg);
}
.buttontext{
  position:relative;
  top:0px;
  left:0px;
  width:94px;
  height:16px;
  padding:3px;
  font-weight:bold;
  font-size:12px;
  color:#99be9c;
}

.button_admin {
  position:absolute;
  top:0px;
  width:80px;
  height:22px;
  background: url(../images/button.jpg);
}
.buttonover_admin {
  position:absolute;
  top:0px;
  width:80px;
  height:22px;
  background: url(../images/buttonpressed.jpg);
}
.buttontext_admin {
  position:relative;
  top:0px;
  left:0px;
  width:74px;
  height:16px;
  padding:3px;
  font-weight:bold;
  font-size:12px;
  color:#99be9c;
}


.tableBorder {
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
  padding:0;
  margin:0;
  border-collapse:collapse;
}

.trBorder {
  padding:0;
  margin:0;
  border-width:0;
  border-style:none;
}

.tdBorder {
  border-width:1px;
  border-style:solid;
  border-color: #000000;
  margin:0;
  padding-left:3px;
  padding-right:3px;
}

.imgislandsmall {
  height:50px;
  text-align:left;
 }
.imgtype1 {
  text-align:left;
  margin:5px;
 }

.imgtype4 {
  width:400px;
  text-align:left;
 }

.textstyle1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight:bold;
  color:#99be9c;
}
.textstyle2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:normal;
}
.textstyle3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight:bold;
  color:#99be9c;
}
.textstyle4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  color:#99be9c;
}
.textstyle5 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight:normal;
}
.textstyle6 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color:#99be9c;
}
.textstyle7 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight:bold;
}
